Gecode::Int::Distinct::MinInc< View > Class Template Reference

Sort-order by increasing minimum (direct). More...

`#include <bnd.hpp>`

## Public Member Functions

bool | operator() (const View &x, const View &y)

## Detailed Description

template<class View>
class Gecode::Int::Distinct::MinInc< View >

Sort-order by increasing minimum (direct).

Definition at line 128 of file bnd.hpp.

## Member Function Documentation

## operator()()

template<class View>

bool Gecode::Int::Distinct::MinInc< View >::operator() | ( | const View & | x,
|  | const View & | y )

inline

Definition at line 131 of file bnd.hpp.

The documentation for this class was generated from the following file:

- gecode/int/distinct/bnd.hpp